@media only screen  and (min-width: 1445px)  {
  
}




@media only screen  and (max-width: 1445px)  {
 
}

@media only screen  and (max-width: 1280px)  {
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}
 .class19 h1 {
    color: #09255c;
    font-family: 'Raleway';
    font-weight: 700;
    font-size: 25px!important;
}
.class25 h1 {
    color: #09255c;
    font-family: 'Raleway';
    font-weight: 700;
    font-size: 25px!important;
}
.class25 {
    width: auto!important;
}
.class23 h1 {
    font-size: 20px!important;
    color: #09255c;
}
.class29 h1 {
    font-size: 20px!important;
    color: #09255c;
}
.class84 {
    margin-top: -100px;
    padding: 0 60px!important;
}
.class87 {
    margin-top: -100px;
    padding: 0 60px!important;
}
.class91 div img{
	width: 100%;
}
.class36 h2 {
    text-align: left!important;
    width: 400;
    font-size: 25px!important;
}
.class35 h2 {
    text-align: center;
    font-size: 25px!important;
}
}


@media only screen and (min-device-width : 992px) and (max-device-width : 1200px) {
 .class92 div img {
    margin-top: 45px!important;
}
 .class37 i {
    margin-top: -36px!important;
}
.class92 div h1 {
    color: #fff;
    font-size: 25px!important;
    text-align: center;
    border: 5px solid #d29c62;
    border-radius: 35px;
    padding: 5px;
    font-family: 'Raleway';
    font-weight: 700;
}
.class52 h2 {
    color: #fff;
    font-family: 'Raleway';
    font-weight: 700;
    text-align: center;
    padding-top: 30px!important;
    font-size: 25px;
}
}



@media only screen 
  and (max-width: 992px) 
  and (min-width: 768px){
 .class2 {
    text-align: center;
    padding-left: 0!important;
    padding-top: 35px;
    padding-bottom: 25px!important;
}
.class4 {
    float: unset!important;
    text-align: center;
}
.class5 {
    background: #d29c62;
    margin-top: -5px;
    padding: 5px;
    border-radius: 10px!important;
    color: #fff;
    /* border-bottom-right-radius: 10px; */
    /* border-bottom-left-radius: 10px; */
}
.class18 {
    padding: 15px!important;
}
.class24 {
    padding: 15px!important;
    margin-top: 25px;
}
.class34{
	text-align: center;
}
.class84 {
    margin-top: -100px;
    margin-bottom: 100px;
    padding: 0 120px;
}
.class86{
	height: auto!important;
}
.class91 div {
	text-align: center;
	margin-bottom: 50px;
}
.class91 div img {
    width: 70%!important; 
}
.class45 div {
    padding: 5px;
    background: #09255c;
    height: auto!important;
    margin-bottom: 50px;
}
.class52 {
    background: #09255c;
    padding: 0;
    margin-top: -1px!important;
    margin-bottom: 50px;
}
.class52 h2 {
    color: #fff;
    font-family: 'Raleway';
    font-weight: 700;
    text-align: center;
    padding-top: 25px!important; 
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
    background: #d29c62;
}
}

@media only screen 
  and (max-width: 767px) 
  and (min-width: 576px){
 .class2 {
    text-align: center;
    padding-left: 0!important;
    padding-top: 35px;
    padding-bottom: 25px!important;
}
.class4 {
    float: unset!important;
    text-align: center;
}
.class5 {
    background: #d29c62;
    margin-top: -5px;
    padding: 5px;
    border-radius: 10px!important;
    color: #fff;
    /* border-bottom-right-radius: 10px; */
    /* border-bottom-left-radius: 10px; */
}
.class18 {
    padding: 15px!important;
}
.class24 {
    padding: 15px!important;
    margin-top: 25px;
}
.class34{
	text-align: left;
}
.class84 {
    margin-top: -100px;
    margin-bottom: 100px;
    padding: 0 120px;
}
.class86{
	height: auto!important;
}
.class91 div {
	text-align: center;
	margin-bottom: 50px;
}
.class91 div img {
    width: 70%!important; 
}
.class45 div {
    padding: 5px;
    background: #09255c;
    height: auto!important;
    margin-bottom: 50px;
}
.class52 {
    background: #09255c;
    padding: 0;
    margin-top: -1px!important;
    margin-bottom: 50px;
}
.class52 h2 {
    color: #fff;
    font-family: 'Raleway';
    font-weight: 700;
    text-align: center;
    padding-top: 25px!important; 
}
.class35 div ul {
    margin-left: 0!important;
    margin-top: 35px;
}
.class35 h2 {
    text-align: left!important;
}
.class35 {
    margin-top: 25px;
    margin-bottom: 25px;
}
.class36 table {
    margin-top: 35px;
    margin-bottom: 25px;
}
#class48{
	margin-top: -15px;
}
.class52 h2{
	font-size: 25px;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
    background: #d29c62;
}
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 575px) {
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
    background: #d29c62;
}
  .class2 {
    text-align: center;
    padding-left: 0!important;
    padding-top: 35px;
    padding-bottom: 25px!important;
}
.class4 {
    float: unset!important;
    text-align: center;
}
.class5 {
    background: #d29c62;
    margin-top: -5px;
    padding: 5px;
    border-radius: 10px!important;
    color: #fff;
    /* border-bottom-right-radius: 10px; */
    /* border-bottom-left-radius: 10px; */
}
.class18 {
    padding: 15px!important;
}
.class24 {
    padding: 15px!important;
    margin-top: 25px;
}
.class34{
	text-align: left;
}
.class84 {
    margin-top: -100px;
    margin-bottom: 100px;
    padding: 0 20px!important;
}
.class86{
	height: auto!important;
}
.class87 {
    margin-top: -100px;
    padding: 0 20px!important;
}
.class91 div {
	text-align: center;
	margin-bottom: 50px;
}
.class91 div img {
    width: 70%!important; 
}
.class45 div {
    padding: 5px;
    background: #09255c;
    height: auto!important;
    margin-bottom: 50px;
}
.class52 {
    background: #09255c;
    padding: 0;
    margin-top: -1px!important;
    margin-bottom: 50px;
}
.class52 h2 {
    color: #fff;
    font-family: 'Raleway';
    font-weight: 700;
    text-align: center;
    padding-top: 25px!important; 
}
.class35 div ul {
    margin-left: 0!important;
    margin-top: 35px;
}
.class35 h2 {
    text-align: left!important;
}
.class35 {
    margin-top: 25px;
    margin-bottom: 25px;
}
.class36 table {
    margin-top: 35px;
    margin-bottom: 25px;
}
#class48{
	margin-top: -15px;
}
.class52 h2{
	font-size: 25px;
}
.class8 div div h1 {
    font-weight: 700;
    color: #09255c;
    font-size: 30px;
    font-family: 'Raleway';
    margin-top: -15px;
}
.class8 div div h2 {
    font-weight: 600;
    color: #999999;
    font-size: 25px;
    font-family: 'Raleway';
}
.slider1title h2{
	font-size: 25px;
}
.slider1img {
    background: #09255c;
    width: 100px!important;
    height: 100px!important;
    margin: auto;
    margin-top: -50px;
    border-radius: 50%;
    padding-top: 10px;
    border: 7px solid #e7ecf6;
}
.class11 h1 {
    text-align: center;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #09255c;
    font-family: 'Raleway';
    font-size: 30px!important;
    font-weight: 700;
    font-style: italic;
}
.class14 h1 {
    color: #fff;
    border: 5px solid #d29c62;
    width: 90%!important;
    margin: auto;
    padding: 0 5px;
    font-size: 25px;
    border-radius: 35px;
}
.class22 {
    float: left;
    background: #d29c62;
    padding: 0 10px;
    width: 120px!important;
}
.class22 h2 {
    color: #09255c;
    font-size: 22px;
    font-weight: 700;
    padding-top: 10px;
}
.class22 h2 span {
    font-size: 18px!important;
}
.class28 {
    float: left;
    background: #d29c62;
    padding: 0 10px;
    width: 120px!important;
    text-align: center;
}
.class81 div div h1 {
    text-align: center;
    font-weight: 700;
    font-size: 25px;
    color: #09255c;
    font-family: 'Raleway';
    text-transform: uppercase;
}
.class82 {
    border: 4px solid #d29c62;
    width: 80%!important;
    margin-top: -5px!important;
}
.class92 div img {
    margin-top: 100px;
    width: 90%;
}
.class92 div h1 {
    color: #fff;
    font-size: 25px!important;
    text-align: center;
    border: 5px solid #d29c62;
    border-radius: 35px;
    padding: 5px;
    font-family: 'Raleway';
    font-weight: 700;
}
.class40 h1 {
    text-align: center;
    padding: 80px 0;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #09255c;
    font-family: 'Raleway';
    font-size: 35px!important;
    font-weight: 700;
    color: #09255c;
    text-transform: uppercase;
}
.class71 div div h1 {
    text-align: center;
    font-weight: 700;
    color: #09255c;
    font-size: 25px;
    font-family: 'Raleway';
    text-transform: uppercase;
}
.class72 {
    border: 4px solid #d29c62;
    width: 80%!important;
    margin-top: -5px!important;
}
.class62 h1 {
    text-align: center;
    font-weight: 700;
    color: #09255c;
    font-size: 25px;
    font-family: 'Raleway';
    text-transform: uppercase;
}
.class55 h1 {
    text-align: center;
    font-weight: 700;
    font-size: 25px;
    color: #09255c;
    font-family: 'Raleway';
    text-transform: uppercase;
}
.class23 {
    float: right!important;
     margin-left: 0!important; 
     margin-top: 0!important;  
}
.class22 {
    float: revert!important;
    background: #d29c62;
    padding: 0 10px;
    width: 155px;
}
.class28 {
    float: inherit!important;
    background: #d29c62;
    padding: 0 10px;
    width: 155px;
    text-align: center;
}
.class29 {
    float: left;
    margin-left: 0!important;
    margin-top: 5px;
}
.class48 ul {
    padding-left: 10;
}
.class52 ul {
    margin-top: 20px;
    padding-left: 0;
}
.class47 h1 {
    color: #d29c62;
    font-family: 'Raleway';
    font-weight: 700;
    text-align: center;
    font-size: 25px;
}
}


@media only screen  and (max-width: 375px)  {
 .slider1title h2 {
    font-size: 18px;
}
}



@media only screen  and (max-width: 320px)  {
 
}



@media only screen  and (max-width: 319px)  {
 
}